[construction_ambience2]
volume=0.5
loop=1
fade=3.5
playtime=-1
pan=0

[construction_site3]
volume=0,0.2/0.3
delay=7/14
pause=40/45
loop=0
fade=0.5
playtime=-1
pan=-0.03

[construction_site4]
volume=0,0.2/0.3
delay=5/15
pause=50/55
loop=0
fade=0.5
playtime=-1
pan=0

[construction_site5]
volume=0,0.5/0.7
delay=12/20
pause=40/45
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[construction_vehicle1]
volume=0,0.5/0.7
delay=15/19
pause=94/105
loop=0
fade=0.5
playtime=-1
pan=0.03

[construction_vehicle1]
volume=0,0.5/0.7
delay=50/60
pause=94/105
loop=0
fade=0.5
playtime=-1
pan=0.03

[metal_hit2]
volume=0,0.5/0.7
delay=18/22
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[misc_hit1]
volume=0,0.5/0.7
delay=9/13
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[metal_hit2]
volume=0,0.5/0.7
delay=18/22
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[metal_hit3]
volume=0,0.5/0.7
delay=27/33
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[misc_thing3]
volume=0,0,0.05/0.1
delay=7/9
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[misc_thing4]
volume=0,0,0.5/0.7
delay=11/13
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[misc_thing5]
volume=0,0,0.5/0.6
delay=14/17
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[misc_thing2]
volume=0,0,0.5/0.7
delay=20/24
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[step_street1]
volume=0,0.6/0.7
delay=5/7
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_street1a]
volume=0,0.6/0.7
delay=19/22
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_street2]
volume=0,0.6/0.7
delay=18/20
pause=17/19
loop=0
playtime=-1
pan=-0.02/0.02

[step_street3]
volume=0,0.6/0.7
delay=24/27
pause=16/17
loop=0
playtime=-1
pan=-0.02/0.02

[step_street4]
volume=0,0.6/0.7
delay=29/32
pause=16/17
loop=0
playtime=-1
pan=-0.02/0.02

[garbage5]
volume=0,0,0.3/0.4
delay=20/22
pause=30/35
loop=0
playtime=-1
pan=-0.03/0.03

[garbage3]
volume=0,0,0.3/0.5
delay=24/29
pause=30/35
loop=0
playtime=-1
pan=-0.03/0.03

[garbage2]
volume=0,0,0.3/0.5
delay=40/45
pause=30/35
loop=0
playtime=-1
pan=-0.03/0.03

[garbage9]
volume=0,0,0.3/0.5
delay=47/50
pause=30/35
loop=0
playtime=-1
pan=-0.03/0.03

[garbage6]
volume=0,0,0.3/0.5
delay=59/63
pause=30/35
loop=0
playtime=-1
pan=-0.03/0.03



















